Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

LinqPad 6 support? #29

Open
VictorioBerra opened this issue Nov 15, 2019 · 1 comment
Open

LinqPad 6 support? #29

VictorioBerra opened this issue Nov 15, 2019 · 1 comment
Labels
bug

Comments

@VictorioBerra
Copy link

@VictorioBerra VictorioBerra commented Nov 15, 2019

I renamed the lpx file to lpx6 but it failed to load.

Error instantiating type LinqToDB.LINQPad.LinqToDBStaticDriver in C:\Users\bea\AppData\Local\LINQPad\Drivers\DataContext\NetCore\linq2db.LINQPad\linq2db.LINQPad.dll
  - Driver assembly targets .NET Framework. Your driver assembly must target .NET Core 3.   at LINQPad.Extensibility.DataContext.DriverProxy.Instantiator.Instantiate(String assemblyPath, String typeName, String internalID)

Error instantiating type LinqToDB.LINQPad.LinqToDBDriver in C:\Users\bea\AppData\Local\LINQPad\Drivers\DataContext\NetCore\linq2db.LINQPad\linq2db.LINQPad.dll
  - Driver assembly targets .NET Framework. Your driver assembly must target .NET Core 3.   at LINQPad.Extensibility.DataContext.DriverProxy.Instantiator.Instantiate(String assemblyPath, String typeName, String internalID)
@MaceWindu MaceWindu added the bug label Nov 15, 2019
@MaceWindu

This comment has been minimized.

Copy link
Contributor

@MaceWindu MaceWindu commented Nov 15, 2019

Currently we build against linqpad4, looks like we need to multitarget to support v6 too

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
2 participants
You can’t perform that action at this time.